<div class="row mt-4" id="duesTerritories">
    {% if histories|length > 0 %}
        <div class="col-sm-12 col-lg-6">
            <div class="text-warning">
              {{ histories[0].publisher.firstName }} a {{ histories|length }} territoire(s) en cours
            </div>
            {% for history in histories %}
                <div class="custom-control custom-checkbox custom-control-sm">
                    <input type="checkbox" class="custom-control-input" id="customCheck{{ history.id }}" name="territoriesToClose[]" value="{{ history.id }}">
                    <label class="custom-control-label" for="customCheck{{ history.id }}">Rentrer le territoire <em>{{ history.territory.area.title }} {{ history.territory.title }}</em> à la date d'aujourd'hui</label>
                </div>
            {% endfor %}

        </div>
    {% endif %}

</div>